lp:ubuntu/natty/gnumeric

Created by James Westby on 2010-10-13 and last modified on 2011-03-11
Get this branch:
bzr branch lp:ubuntu/natty/gnumeric
Members of Ubuntu branches can upload to this branch. Log in for directions.

Branch merges

Related bugs

Related blueprints

Branch information

Owner:
Ubuntu branches
Status:
Mature

Recent revisions

53. By Angel Abad on 2011-02-04

* Merge from debian unstable. Remaining changes:
  - debian/control: Promote gnumeric-doc to Recommends in package gnumeric
    so that help gets installed automatically.
  - debian/rules: run intltool-update in po{,-functions}/

52. By Matthias Klose on 2010-12-09

Rebuild with python 2.7 as the python default.

51. By Bilal Akhtar on 2010-11-28

* Merge from Debian Unstable. Remaining changes:
  - debian/control: Promote gnumeric-doc to Recommends in package gnumeric
    so that help gets installed automatically.
  - debian/rules: run intltool-update in po{,-functions}/

50. By Bhavani Shankar on 2010-10-19

* Merge from debian unstable. Remaining changes:
  - Promoted gnumeric-doc to Recommends in gnumeric package for help to be
    installed automatically.
  - call intltool-update in po*.

49. By Lionel Le Folgoc on 2010-08-05

* Merge from Debian unstable, remaining changes:
  - Promoted gnumeric-doc to Recommends in gnumeric package for help to be
    installed automatically.
  - call intltool-update in po*.

48. By Didier Roche on 2011-03-11

fix closes:

47. By José Ernesto Dávila Pantoja on 2011-03-11

debian/control: added gnumeric-doc Depends: yelp. (Closes: LP: #725292)

46. By Gauvain Pocentek on 2009-06-22

* Merge from debian unstable, remaining changes:
  - Promoted gnumeric-doc to Recommends in gnumeric package for help to be
    installed automatically
  - gnumeric-gtk is a transitional package
  - gnumeric conflicts with gnumeric-gtk << 1.8.3-3ubuntu1
  - call initltool-update in po*
  - remove psiconv support (psiconv is in universe):
    o debian/control: remove B-D on libpsiconv-dev
    o debian/rules: don't pass --with-psiconv to ./configure
    o debian/gnumeric-plugins-extra.install: don't install the psiconv
      plugin

45. By Gauvain Pocentek on 2009-06-08

* The "always test your changes even if they seem trivial" release
* debian/gnumeric-plugins-extra.install: don't install the psiconv plugin

44. By Gauvain Pocentek on 2009-06-08

debian/control: really drop the Build Dependency on libpsiconv-dev

Branch metadata

Branch format:
Branch format 7
Repository format:
Bazaar repository format 2a (needs bzr 1.16 or later)
Stacked on:
lp:ubuntu/oneiric/gnumeric
This branch contains Public information 
Everyone can see this information.

Subscribers